[THEME]
StartBorderRenderY	= 81
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 143

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
MacroTitleboxTextY	= 40
MacroTitleboxTextW	= 224
TitleboxTextLarge	= 1

VolumeRenderX		= 4
VolumeRenderY		= 5

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY		= 5
BatteryRenderX		= 235

UsernameRenderY=-16
UsernameRenderX=28
UsernameRenderXDS=4

FontPalette1		= 0x0000
FontPalette2		= 0xDEF7
FontPalette3		= 0xC631
FontPalette4		= 0xA108

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0x8C8C
FontPaletteTitlebox3	= 0xC656
FontPaletteTitlebox4	= 0xFFFF

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0x8C8C
FontPaletteDialog3		= 0xC656
FontPaletteDialog4		= 0xFFFF

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0x8C8C
FontPaletteOverlay3		= 0xC656
FontPaletteOverlay4		= 0xFFFF

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0xFFFF
FontPaletteDateTime3	= 0x8000
FontPaletteDateTime4	= 0x801F

StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
RenderPhoto				= 0
